uuid: 6572f9a0-f7c9-431c-b384-d37768aefb3d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduled
    - node.type.newsletter
  module:
    - scheduled_publish
id: node.newsletter.field_scheduled
field_name: field_scheduled
entity_type: node
bundle: newsletter
label: Scheduled
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: scheduled_publish
